.gallery-images {

  md-grid-list {
    width: 100%;
  }

  .image-preview {
    width: 100%;
    height: 240px;
    object-fit: cover;
  }

  .md-headline {
    max-height: 64px;
  }
}

.preview-image-overriden {
  position: absolute;
  color: #0800ff;
  top: 0px;
  left: 16px;
  background-color: rgba(255,255,255,0.5);
  padding: 2px;
}

.preview-image-total-images {
  position: absolute;
  color: #000000;
  top: 0px;
  right: 16px;
  background-color: rgba(255,255,255,0.7);
  padding: 2px;
}